{
  "name": "neuf-www",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "codegen": "graphql-codegen"
  },
  "dependencies": {
    "@graphql-codegen/cli": "^5.0.2",
    "@graphql-codegen/client-preset": "^4.3.2",
    "@parcel/watcher": "^2.4.1",
    "@sindresorhus/slugify": "^2.2.1",
    "@urql/next": "^1.1.1",
    "date-fns": "^3.6.0",
    "date-fns-tz": "^3.1.3",
    "graphql": "^16.9.0",
    "next": "^14.2.5",
    "nuqs": "^1.17.4",
    "react": "^18",
    "react-dom": "^18",
    "react-intersection-observer": "^9.13.0",
    "sass": "^1.77.8",
    "swiper": "^11.1.4",
    "urql": "^4.1.0",
    "use-debounce": "^10.0.1"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "14.2.5",
    "typescript": "^5"
  }
}
